<% title "Services" %>
<% breadcrumb workspace_link, services_link %>


<% include_javascript "jquery.watch" -%>
<% include_javascript "dataTables.filteringDelay" -%>
<% include_view_javascript -%>

<div class="control-bar-items">
	<span class="button"><%= link_to "Individual View", workspace_services_path(@workspace), :class => 'multiple' %></span>
</div>

<%= render :partial => 'shared/analysis_tabs' %>

<div id="services-table-wrapper">
	<div class='tab_panel'>
		<%= render :partial => "services_combined" %>
	</div>
</div>

